apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: crds-bootstrap
  namespace: argocd
spec:
  project: operators
  source:
    repoURL: https://git.dvirlabs.com/dvirlabs/operators.git
    path: crds/
    targetRevision: master
    directory:
      recurse: true
  destination:
    server: https://kubernetes.default.svc
    namespace: operators
  syncPolicy:
    syncOptions:
      - ApplyOutOfSyncOnly=true
